﻿@model List<ARGNSModelVar>
<table class="table table-striped">
    <thead>
        <tr>
            <th>@PDM.Line#</th>
            <th>@PDM.Variant</th>
            <th>&nbsp;</th>
            <th>&nbsp;</th>
            <th>&nbsp;</th>
            <th>@PDM.Active</th>
        </tr>
    </thead>
    <tbody>
        @foreach (var i in Model)
        {
            <tr>
                <th>@i.LineId </th>
                <th>@i.U_VarDesc</th>
                <th>&nbsp;</th>
                <th>&nbsp;</th>
                <th>&nbsp;</th>
                @if (i.U_Selected == "Y")
                {
                    <td>
                        <input type="checkbox" name="active" value="@i.U_VarCode" checked />
                    </td>
                }
                else
                {
                    <td>
                        <input type="checkbox" name="active" value="@i.U_VarCode" />
                    </td>
                }
            </tr>
        }
    </tbody>
</table>

